Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - qtwebkit-plugins-git

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: qtwebkit-plugins-git 15.4e2e040-2

Git Clone URL: https://aur-dev.archlinux.org/qtwebkit-plugins-git.git (read-only)
Package Base: qtwebkit-plugins-git
Description: Spell checking plugin using Hunspell and HTML5 Notifications plugin for QtWebKit.
Upstream URL: https://github.com/QupZilla/qtwebkit-plugins
Licenses: GPL3+
Submitter: The-Compiler
Maintainer: The-Compiler
Last Packager: The-Compiler
Votes: 1
Popularity: 0.006530
First Submitted: 2016-05-31 20:48
Last Updated: 2016-06-08 07:31

Latest Comments

lahwaacz commented on 2016-06-04 17:08

I think you should use qmake-qt5 instead of just qmake in the PKGBUILD, /usr/bin/qmake is a symlink for qtchooser.